#gravurePageBody {
    height: 100%;
    background-attachment: fixed;
    background-color: #28eae1;
}

#gravurePage-wrap {
    position: relative;
    background: url(/gravure/2019summer/bg.png) 50% 0 repeat;
    height: 100%;
    width: 100%;
    padding-bottom: 100px;
}

#gravurePage {
    padding-top: 15px
}

#SPgravurePageBody {
    height: 100%;
    background-color: #28EAE1;
}

#SPgravurePage-wrap {
    position: relative;
    height: 100%;
    width: 100%;
    padding-bottom: 100px;
}

.graLink{
    text-align: center;
    font-size: 20px;
    padding: 10px 0;
    margin: 10px 0 0 0;

}
#companionName {
    position: relative;
    margin: 30px 0 0 0;
    text-align: center;
}

#companionName h3 {
    color: #333;
    font-family: "Noto Serif JP", "ＭＳ Ｐ明朝", serif;
    font-size: 40px;
    letter-spacing: 2px;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
}

#companionName .smoke {
    width: 54px;
    display: inline-block;
    padding-left: 10px;
}

#companionName .smoke img {
    width: 100%;
}

#companionName span {
    display: block;
    font-size: 18px;
    letter-spacing: 2px;
    padding: 0 0 5px 5px;
    color: #333;
    font-family: "gothic", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
}

#companionName span:first-letter {
    color: #D27093;
}

#companionName small {
    font-family: "gothic", sans-serif;
    font-weight: normal;
    color: #4d4d4d;
    margin-top: 10px;
    display: block;
    font-size: 10px;
}

#companionName small b {
    font-size: 16px;
    margin-right: 2px;
    font-family: "gothic", sans-serif;
    color: #333;
}

div.shiftMark-icon-prof {
    position: relative;
    text-align: center;

}

div.shiftMark-icon-prof span {
    font-family: "gothic", sans-serif;
    color: #4d4d4d;
    font-size: 20px;
    display: block;
    font-weight: bold;
    padding: 5px 16px;
    display: inline-block;
    background: url(/pc/img/bg_pink.png) repeat;
    margin-top: 10px;
    border-radius: 20px;
}

div.shiftMark-icon-prof img {
    width: 100%;

}